MongoDB Stitch currently does not work on Xcode 10.2. https://stackoverflow.com/questions/55445611/mongoswift-pod-contains-100-compiler-errors-unable-to-build-after-install/55544074#55544074